Bug 247682 - devel/pecl-ev
Summary: devel/pecl-ev
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-01 05:09 UTC by Miguel Gocobachi
Modified: 2020-08-04 05:47 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (miwi)


Attachments
Update to 1.0.6 (830 bytes, patch)
2020-07-01 05:09 UTC, Miguel Gocobachi
no flags Details | Diff
version 1.0.8 (beta) (830 bytes, patch)
2020-07-01 05:12 UTC, Miguel Gocobachi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Gocobachi 2020-07-01 05:09:05 UTC
Created attachment 216098 [details]
Update to 1.0.6

updated version from 1.0.4 to 1.0.6 (last stable). There is two version more as beta, which is the 1.0.8, so I am not sure if I should use that one. More details at: https://pecl.php.net/package/ev
Comment 1 Miguel Gocobachi 2020-07-01 05:12:05 UTC
Created attachment 216099 [details]
version 1.0.8 (beta)
Comment 2 Automation User 2020-07-16 00:26:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/167135523
Comment 3 Li-Wen Hsu freebsd_committer 2020-08-04 05:47:38 UTC
From the changelog at https://pecl.php.net/package-changelog.php?package=ev&release=1.0.8

I think it's fine to update to 1.0.8.
Comment 4 commit-hook freebsd_committer 2020-08-04 05:47:55 UTC
A commit references this bug:

Author: lwhsu
Date: Tue Aug  4 05:47:17 UTC 2020
New revision: 544137
URL: https://svnweb.freebsd.org/changeset/ports/544137

Log:
  Update to 1.0.8

  PR:		247682
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>
  Approved by:	maintainer timeout

Changes:
  head/devel/pecl-ev/Makefile
  head/devel/pecl-ev/distinfo